import json


class Image:
    def __init__(self, id, name, file_format, size) -> None:
        super().__init__()

        self.id = id
        self.name = name
        self.file_format = file_format
        self.size = size

    def __str__(self) -> str:
        return self.toJSON()

    def toJSON(self):
        return json.dumps(self.__dict__)
